 * { margin:0; padding:0; list-style:none; } 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#333; font-size:14px; font-family: 微软雅黑,Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; }
a { color:#333; text-decoration:none; }
a:hover { text-decoration:none;color:#ff0000; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 
.left{float:left;}
.right{float:right;}
.clear{ clear:both; width:100%;}
/*首页样式*/
.box{max-width:640px;min-width:320px;margin:auto;}
/*头部*/
.top-s{ color:red; padding:3px 0;}
.head{width:98%;height:50px;background:#192730; padding:10px 1% 0 1%;}
.head .img{float:left;}
.head .tel{float:right; line-height:16px;}
.head p{color:#fff;font-size:13px;margin-top:5px;}
.head p b{font-size:14px;color:#fff;font-weight:bold;}
/*导航*/
.nav{ width:100%; background-color:#0b4f89;}
.nav td{ font-size:15px; text-align:center; color:#fff; background-color:#0b0b0b;border:1px solid #ccc}
.nav td a{line-height:40px; font-size:15px;color:#fff;}


.nav{top:50px;text-align:center;background:rgba(0,0,1,0.8);z-index:99;max-width:640px;width:100%;min-width:320px;}
.nav ul li{line-height:35px;}
.nav ul li a{color:#fff;font-size:16px;}

.adv{width:100%;height:auto;background:#f9f9f9;padding-bottom:20px;}
.title{padding-bottom:20px;padding-top:20px;}
.title h3{width:100%;text-align:center;line-height:45px;font-size:21px;color:#000;font-weight:bold;}
.title h3 a{font-size:21px;}
.title p{width:60px;height:2px;background:#ccc;margin:auto;} 
.adv ul li{width:48%;margin:1%;float:left}

.adv ul li div{}
.adv ul li h4{line-height:30px; font-size:18px;color:#ff0000; padding:0;border-bottom:2px solid #ff0000;}
.adv ul li h4 span{margin-left:5px;font-size:12px;}
.adv ul li p{font-size:12px;margin-top:5px;}


.more{width:120px;height:32px;line-height:32px;text-align:center;font-size:16px;color:#fff;background:#00a2ca;margin:12px auto 20px auto;border-radius:3px;}
.more a{color:#fff;}

.index_fwkh{ margin-top:18px;}
.index_fwkh,.index_fwkh td{ border:1px solid #dedede;}
.news-title{width:100%;border-bottom:2px solid #ccc;line-height:50px;margin-top:15px;}
.news-title h3{font-size:18px;color:#dd9518;}
.news-title span{color:#333;}
.news-title i{ font-size:12px; font-style:normal;}
.news ul li{width:98%;margin:1%;line-height:25px;}
.news ul li span{float:right;color:#999;}

.index{ width:98%; margin:0 auto; padding-bottom:100px;}

footer{width:100%;max-width:640px;padding-top:5px; height:56px;text-align:center;background:#202020; position:fixed; bottom:0; z-index:9999;}
footer ul li{width:25%;float:left;}
footer ul li a{color:#fff;}

/*内页样式*/
.subtitle {
    width: 100%;
}
.subtitle h3 {
   height: 46px;
    line-height: 40px;
    border-bottom: 1px solid #dedede;
    font-size: 21px;
    background: #fff;
    margin: 22px 15px;
}
.title{width:100%;text-align:center;background:url(title.png) center center no-repeat;}
.title h3{font-size:20px;color:#0f0f0f;font-weight:bold;margin:auto;line-height:35px;}
.title h2{ font-size:20px;}
.title p{font-size:18px;color:#ff9d01;}

.n-title{margin-top:62px;text-align:center;line-height:35px;width:90%;margin-left:5%;border-bottom:1px solid #e7e5e5;}
.n-title ul{margin-bottom:0px;}
.n-title ul li{display:inline;color:#ff9900}
.n-title ul li a{color:#ff9900}

.n-box{width:96%;margin:20px 2%; line-height:26px;}
.youshi01{ height:auto;}
.youshi01 .ystitle{font-size:18px;color:#bb1404; padding-top:30px; height:35px; line-height:35px; margin:0;}
.youshi01 .ystitle span{ float:right; font-size:14px;}
.youshi01 p{ padding-top:15px; line-height:30px; font-family:"微软雅黑";}
youshi_f2{ width:100%; height:auto; padding-bottom:40px; background:#e5e5e5;}
.youshi01 .jsyx{ padding-top:20px; font-size:14px; color:#eb0000;}
.kflc_img{ padding:16px 0px;}
.kflc_img a{ display:block; background:#148edb; font-size:14px; color:#fff; text-align:center; padding:6px 0; line-height:26px; margin:5px 0;}

.news-list ul li{width:100%;text-indent:5px; line-height:24px; list-style:none; padding:8px 0;border-bottom:1px solid #ccc;}
.news-list ul li a{color:#333;font-size:14px;}
.news-list ul li a span{float:right;color:#c7c2c2}

.page-title{width:100%;text-align:center;}
.page-title h3{font-size:18px;font-weight:bold;margin:10px 0 5px 0;}
.page-title p{font-size:12px;color:#777}
.n-text{border-bottom:1px solid #e7e5e5;padding-bottom:10px;}

.ks-title{text-align:center;line-height:40px;margin:10px auto;color:#029ee8;font-weight:bold;font-size:16px;}
.ks-about img{float:right;width:50%;margin:5px;}
.n-ks{width:90%;margin-left:5%;}

.ks-xt{}
.ks-xt ul li{width:44%;margin:2% 3%;float:left;text-align:center;}
.ks-xt ul li img{width:40%;}
.ks-xt ul li h3{font-size:16px;color:#00a0e9;}

.ks-js{padding:5px 0px;width:100%;margin:15px auto;}
.ks-js ul li{width:44%;margin:2% 3%;float:left;text-align:center;}
.ks-js ul li img{width:40%;float:left;margin-right:5%;}
.ks-js ul li div{float:right;width:55%;text-align:left;}
.ks-js ul li h3{font-size:14px;margin:0px;color:#00a1e9;line-height:20px;}
.ks-js ul li p{font-size:12px;}

.ks-mk {background:#f9f9f9;padding:5px 0px;width:100%;margin:15px auto;}
.ks-mk h3{font-size:16px;margin:auto;color:#029ee8;line-height:30px;}
.ks-mk p{font-size:12px;}
.ks-mk ul {width:90%;margin:0px 5%;}
.ks-mk ul li{border-bottom:1px solid #e7e5e5;padding:10px 0px;}
.ks-mk ul li div{width:65%;}
.ks-mk ul li img{margin:5px;width:30%;margin-top:35px;}

.ks-sm{width:90%;margin:0px 5%;}
.ks-sm h3{font-size:18px;color:#00a1e9;}
.ks-sm img{width:100%;}
.ks-sm p{font-size:12px;}


.ks-al {background:#f9f9f9;padding:5px 0px;width:100%;margin:15px auto;margin-bottom:80px;}
.ks-al ul{width:90%;margin:0px 5%;}
.ks-al ul li{width:46%;float:left;margin:10px 2%;}
.ks-al ul li img{width:100%;border:1px solid #ccc;}

.pp-about{padding:20px;background:url(../images/pp-about.png) no-repeat;background-size:100% 100%;margin-top:42px;}
.pp-about h3{text-align:center;color:#fff;}
.pp-about p{color:#fff;}

.pp-adv{padding:20px;background:url(../images/pp-adv.png) no-repeat;background-size:100% 100%;color:#fff;}
.pp-adv ul li{border:1px solid #fff;width:46%;margin:5px 2%;padding:5px;float:left;}

.pp-adv .title h3{color:#fff;}

.sy-ph{width:100%;border-top:0px;float:right;}
.ph-nav{width:100%;height:40px;}
.ph-nav ul li a{width:25%;float:left;text-align:center;line-height:40px;background:#f5f5f5;border-bottom:2px solid #1c77ae;color:#000}
.ph-nav ul .on a{background:#1c77ae;color:#333;color:#fff;}
.ph-fl{display:none;padding-top:10px;}
.ph-fl table{width:96%;margin:2%;}
.ph-fl table td{border:1px solid #e1e1e1;font-size:12px;padding:3px;}
.pp-gn{background:#1c77ae;line-height:30px;text-align:center;color:#fff;width:100%}
.pp-gn td{font-size:14px;}

#aboutus{ width:100%; background:url(yy.png) repeat-x bottom;}
.about_us{ margin:20px 0; text-align:center;}
.about_us h1{ font-size:24px; color:#6dbc0c;}
.about_us p{ font-size:17px; color:#797979; padding:12px 0;}
.about_nav{ width:360px; height:31px; margin:0 auto; line-height:30px;}
.about_nav a{ float:left; width:73px; height:31px; display:inline; margin-right:15px; background:#fff;border-radius: 5px; color:#555;}
.about_nav a:hover{ background:#d62712; color:#fff; text-decoration:none;}
.about_ydjj{}
.about_main .img{ float:left; margin:0 20px 15px 0;}
.about_main{ padding:20px 15px; line-height:30px; font-family: "微软雅黑";}
.about_ydln{}
.about_ydwh{ padding:20px 0 30px 0;}

.chanpin-list li{ float:left; width:50%; text-align:center; padding:15px 0;}

.contact_2,.contact_3,.contact_4{ padding:12px 0;}
.fengye{ padding:12px 0;}

#MyContent img{ max-width:100%;}


